/* ------------------------------------ *
 CSS
 layout
 18/03/2008 
 * ------------------------------------ */
body{
    background:#000;
	font-size: 10px;
	text-align:center;
	margin:0;
	padding:0;
	color:#FFF;
	font-family: arial;
}

form {
	margin:0px;
	padding:0px
}

a {
	outline:0;
}

input{ 
	font-size: 11px;
	font-family: arial;
	color:#000;
	border:0;
	padding:1px;
	margin:0
}

select{ 
	font-size: 11px;
	font-family: arial;
	color:#000;
	border:0;
	margin:0;
	padding:0;
}

option{ 
	font-size: 11px;
	font-family: arial;
	color:#000;
	border:0;
	margin:0;
	padding:0;
}

textarea{
	font-size: 11px;
	font-family: arial;
	color:#000;
	border:0;
	padding:1px;
	margin:0
}

#main_home{
	width:900px;
	margin-top:70px;
	margin-left:auto;
  	margin-right:auto;
}

#home_menu{
	z-index: 1;
	position: absolute;
	width: 880px;
	background: url(images/bg_menu_header.png);
	padding-top:75px;
	height:21px;
	text-align: center;
	margin-left: 50%;
	left: -495px;
	font-size: 12px;
	color:#FFF;
	font-family: 'Arial Black';
	text-align: left;
    padding-left:110px;
}

.home_menu_position_1{
	top: 196px;
}

.home_menu_position_2{
	top: 350px;
}

.home_menu_position_3{
	top: 445px;
}

#main_container{
  padding-top: 5px;
  width:971px;
  margin-left:auto;
  margin-right:auto;
}

#left_container{
  width:304px;
  float: left;
  text-align:left;
}

#logo{
  width:250px;
  margin-top:25px;
  margin-left:auto;
  margin-right:auto;
  position:relative;
  z-index:5;	
}

#logo_cover{
	position: absolute;
	z-index: 6;
	top:110px;
}

#menu{
	margin-top: 40px;
}

#sub_menu{
	margin-top: 180px;
}

#right_container{
  width:666px;
  height:447px;
  text-align: left;
  float:left;
  padding-top: 237px;
  background-color: #101010;
}

#right_container_galerie{
  width:666px;
  height:447px;
  text-align: left;
  float:left;
  padding-top: 225px;
}

#switch_lang{
	position: absolute;
	top:10px;
	width: 20px;
	margin-left: 638px;
	z-index:2;
	font-weight: bold;
	font-size: 12px;
}

#switch_lang_home{
	position: absolute;
	top:10px;
	width: 20px;
	margin-left: 907px;
	z-index:2;
	font-weight: bold;
	font-size: 12px;
}

.clear{
  clear:both;
  height:1px;
  padding:0;
  margin:0;
  line-height: 0;
}

.content_block{
  margin-bottom: 38px;
}

.content_left{
  float:left;
  width:205px;
  text-align:left;
  padding:0;
  margin:0
}

.content_right{
  padding:0;
  margin:0;
  float:left;
  width:380px;
  text-align:left; 
}

/* Scrollbar & content css */						
#content {
  	height: 420px;
	width: 605px;
	float:left;
	overflow:hidden;
	padding-left: 37px;
}
			
.scrollbar-vert{
	background-color: #262626;
	height: 420px;
	width: 7px;
	float:left;
}
.handle-vert{
	width: 7px;
}

#pagination {
	font-size: 12px;
	margin-left: 37px;
	font-weight: bold;
}

#pagination a{
	color: #FFF;
	font-weight: bold;
}

.galerie_menu{
	color: #FD2F00;
	font-size:14pt;
}

